Bug 1734151 - java-11-openjdk-11.0.4.11 missing
Summary: java-11-openjdk-11.0.4.11 missing
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: java-11-openjdk
Version: 30
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: jiri vanek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-29 18:42 UTC by browseria
Modified: 2019-08-03 01:17 UTC (History)
2 users (show)

Fixed In Version: java-11-openjdk-11.0.4.11-0.fc30
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-03 01:17:00 UTC


Attachments (Terms of Use)

Description browseria 2019-07-29 18:42:09 UTC
Description of problem: Missing latest release that is available for CentOS right now: java-11-openjdk-11.0.4.11.


Version-Release number of selected component (if applicable): 11.0.4.11


How reproducible: sudo dnf info java-11-openjdk-11.0.4\*


Actual results: Error: No matching Packages to list


Expected results: Available Packages java-11-openjdk-11.0.4.11...
(same as you'd see giving the exact same command on CentOS)

Comment 1 Fedora Update System 2019-07-30 07:49:47 UTC
FEDORA-2019-a9825cfb3d has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-a9825cfb3d

Comment 2 Fedora Update System 2019-08-03 01:17:00 UTC
java-11-openjdk-11.0.4.11-0.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.